Subject: G: The GAUSSIAN mailling list (unofficial)

From: Andy Dustman <[email-masked]>
Date: Thu, 29 May 1997 10:45:32 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Because of the perceived need for a list to handle questions about
GAUSSIAN off of CCL, I have set up a new mailing list, entitled simply G.
To subscribe to G, send:

	To: [email-masked]
	Subject: subscribe

For the digest version, send:

	To: [email-masked]
	Subject: subscribe

To post messages to the list, send them:

	To: [email-masked]

Please note: I am more likely to ask questions than I am to answer them.

Andy Dustman / Computational Center for Molecular Structure and Design / UGA
    To get my PGP public key, send me mail with subject "send file key".
For the ultimate anti-spam procmail recipe, send me mail with subject "spam"
"Encryption is too important to leave to the government."  -- Bruce Schneier
http://www.ilinks.net/~dustman    mailto:[email-masked]      <}+++<